<?php

$lang = array (

//1.2

'post_modq'  => "此讨论区有待审核的主题/文章",
'post_click' => "前往您的板主控制台？",
//---

'pinned_start' => "重要主题",
'regular_topics' => "讨论区主题",

'ft_title'  => "订阅此讨论区",

'active_users_detail'  => "%s 位访客及 %s 位匿名使用者",
'active_users_title'   => "%s 位使用者正在浏览本讨论区",
'active_users_members' => "%s 位会员：",


'enter_keywords' => "输入关键字",
'search_forum'   => "在这讨论区搜索：",
'search_go'      => "Go",

last_post_by					=>	"最后发表：",
pm_open_new					=>	"开放主题 (有新回复)",
h_topic_title					=>	"主题名称",
last_updated					=>	"最后更新：",
logged_in					=>	"您已经被授权进入该讨论区",
forum_jump					=>	"讨论区跳跃",
re_order_forum					=>	"重新排序该讨论区",
h_last_action					=>	"最后发表",
no_topics					=>	"没有发现主题，可能是因为讨论区没有主题，或者主题比目前所选的时间范围还早。",
topic_sp_pages					=>	"分页",
pm_hot_new					=>	"热门主题 (有新回复)",
show_25_days					=>	"最近 25 天",
mark_as_read					=>	"标记此讨论区为已读",
show_20_days					=>	"最近 20 天",

sort_by_date					=>	"最后发表日期",
sort_by_last_poster					=>	"最后发表者",
pm_open_no					=>	"开放主题 (无新回复)",
single_page_forum					=>	"&nbsp;",
h_topic_starter					=>	"主题发起者",
f_pass_submit					=>	"检查授权",
sort_text					=>	"依照 <#SORT_KEY_HTML#> 顺序 <#ORDER_HTML#> 范围 <#PRUNE_HTML#>",
sort_by_views					=>	"点击数",
enter_pass					=>	"讨论区密码",
show_all					=>	"论坛启用以来",
showing_text					=>	"显示 <#TOTAL_TOPICS#> 个主题中的 <#MATCHED_TOPICS#> 个，",
pm_locked					=>	"锁住的主题",
pm_moved					=>	"移走的主题",
need_password					=>	"请输入讨论区密码",
show_year					=>	"最近 1 年",
need_password_txt					=>	"该讨论区受到密码保护，若无授权请勿尝试输入密码。所有失败的尝试会被记录下来并且根据您反覆的失败尝试移除您发表的权利。<br /><br />请确认您的浏览器有暂存 cookie 的能力。",
show_90_days					=>	"最近 90 天",
back_to_forum					=>	"返回讨论区",
pm_poll					=>	"投票 (有新选票)",
pm_hot_no					=>	"热门主题 (无新回复)",
show_today					=>	"今天",
show_15_days					=>	"最近 15 天",
topic_started_on					=>	"此主题开始于：",
show_10_days					=>	"最近 10 天",
sort_by_poster					=>	"主题发起者",
show_60_days					=>	"最近 60 天",
pm_poll_no					=>	"投票 (无新选票)",
show_5_days					=>	"最近 5 天",
h_replies					=>	"回复",
sort_by_replies					=>	"回复数量",
multi_page_forum					=>	"",
h_hits					=>	"点击",
show_30_days					=>	"最近 30 天",
descending_order					=>	"降幂排列",
ascending_order					=>	"升幂排列",
sort_submit					=>	"Go!",
show_7_days					=>	"最近 1 周",
sort_by_topic					=>	"主题名称",
sort_by_start					=>	"主题发起日期",
//精华文章
'h_normal_section' => "所有文章",
'h_kernel_section' => "精华文章",

);
?>
